<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:background="@android:color/white"
    android:orientation="vertical"
    android:layout_height="match_parent"
    android:gravity="center">

    <ImageView
        android:layout_width="150mm"
        android:layout_height="150mm"
        android:src="@mipmap/empty_order" />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="暂时没有数据"/>
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="10mm"
        android:textColor="@color/flexible_text_sup"
        android:text="请稍后再试试"/>
</LinearLayout>